<Gauge Name="BT Icon" Version="1.0">
   <Image Name="Icon_BT.bmp" Luminous="Yes"/>
   <Mouse>
      <Tooltip ID="TOOLTIPTEXT_Flight engineer_WINDOW"/>
      <Cursor Type="Hand"/>
      <Click>170 (&gt;K:PANEL_ID_TOGGLE)</Click>
   </Mouse>
</Gauge>
